###
### guacamole.properties.sample
###


### The Host the Guacamole proxy daemon (guacd) is listening on.
#
guacd-host: localhost
guacd-port: 4822
guacd-ssl: false
ldap-hostname: ldap.ahlawat.com
ldap-port: 636
ldap-encryption-method: ssl
ldap-user-base-dn: ou=people,dc=infra
ldap-username-attribute: cn
ldap-config-base-dn: ou=hosts,dc=infra
